<?xml version="1.0"?>
<rdf:RDF xmlns="http://140.115.110.71/R3_Route.owl#"
     xml:base="http://140.115.110.71/R3_Route.owl"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
     xmlns:IndoorGML-Lite="http://140.115.110.71/IndoorGML-Lite.owl#">
    <owl:Ontology rdf:about="http://140.115.110.71/R3_Route.owl"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Object Properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://140.115.110.71/IndoorGML-Lite.owl#connects -->

    <owl:ObjectProperty rdf:about="http://140.115.110.71/IndoorGML-Lite.owl#connects"/>
    


    <!-- http://140.115.110.71/IndoorGML-Lite.owl#interConnects -->

    <owl:ObjectProperty rdf:about="http://140.115.110.71/IndoorGML-Lite.owl#interConnects"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Data properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://140.115.110.71/IndoorGML-Lite.owl#URI -->

    <owl:DatatypeProperty rdf:about="http://140.115.110.71/IndoorGML-Lite.owl#URI">
        <rdfs:domain rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#MultiLayerGraph"/>
        <rdfs:domain rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
        <rdfs:domain rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
    </owl:DatatypeProperty>
    


    <!-- http://140.115.110.71/IndoorGML-Lite.owl#id -->

    <owl:DatatypeProperty rdf:about="http://140.115.110.71/IndoorGML-Lite.owl#id">
        <rdfs:domain rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#MultiLayerGraph"/>
        <rdfs:domain rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
        <rdfs:domain rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
    </owl:DatatypeProperty>
    


    <!-- http://140.115.110.71/IndoorGML-Lite.owl#name -->

    <owl:DatatypeProperty rdf:about="http://140.115.110.71/IndoorGML-Lite.owl#name">
        <rdfs:domain rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#MultiLayerGraph"/>
        <rdfs:domain rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
        <rdfs:domain rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
    </owl:DatatypeProperty>
    


    <!-- http://140.115.110.71/IndoorGML-Lite.owl#weight -->

    <owl:DatatypeProperty rdf:about="http://140.115.110.71/IndoorGML-Lite.owl#weight">
        <rdfs:domain rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
    </owl:DatatypeProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Classes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://140.115.110.71/IndoorGML-Lite.owl#MultiLayerGraph -->

    <owl:Class rdf:about="http://140.115.110.71/IndoorGML-Lite.owl#MultiLayerGraph"/>
    


    <!-- http://140.115.110.71/IndoorGML-Lite.owl#State -->

    <owl:Class rdf:about="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    


    <!-- http://140.115.110.71/IndoorGML-Lite.owl#Transition -->

    <owl:Class rdf:about="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Individuals
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://140.115.110.71/R3_Route.owl#Edge-49-65 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Edge-49-65">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-49"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-65"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Edge-64-65 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Edge-64-65">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-64"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-65"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Edge-65-66 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Edge-65-66">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-65"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-66"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Edge-79-84 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Edge-79-84">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-79"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-84"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Edge-83-84 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Edge-83-84">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-83"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-84"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Edge-84-85 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Edge-84-85">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#Transition"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-84"/>
        <IndoorGML-Lite:connects rdf:resource="http://140.115.110.71/R3_Route.owl#Node-85"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-1 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-1">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-10 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-10">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-100 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-100">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-101 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-101">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-102 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-102">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-103 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-103">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-104 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-104">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-105 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-105">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-106 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-106">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-107 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-107">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-108 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-108">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-109 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-109">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-11 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-11">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-12 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-12">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-13 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-13">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-14 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-14">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-15 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-15">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-16 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-16">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-17 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-17">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-18 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-18">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-19 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-19">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-2 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-2">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-20 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-20">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-21 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-21">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-22 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-22">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-23 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-23">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-24 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-24">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-25 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-25">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-26 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-26">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-27 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-27">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-28 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-28">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-29 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-29">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-3 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-3">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-30 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-30">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-31 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-31">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-32 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-32">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-33 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-33">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-34 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-34">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-35 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-35">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-36 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-36">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-37 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-37">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-38 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-38">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-39 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-39">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-4 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-4">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-40 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-40">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-41 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-41">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-42 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-42">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-43 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-43">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-44 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-44">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-45 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-45">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-46 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-46">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-47 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-47">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-48 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-48">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-49 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-49">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-5 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-5">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-50 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-50">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-51 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-51">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-52 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-52">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-53 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-53">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-54 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-54">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-55 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-55">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-56 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-56">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-57 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-57">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-58 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-58">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-59 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-59">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-6 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-6">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-60 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-60">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-61 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-61">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-62 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-62">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-63 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-63">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-64 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-64">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-65 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-65">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-66 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-66">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-67 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-67">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-68 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-68">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-69 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-69">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-7 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-7">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-70 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-70">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-71 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-71">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-72 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-72">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-73 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-73">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-74 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-74">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-75 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-75">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-76 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-76">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-77 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-77">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-78 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-78">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-79 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-79">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-8 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-8">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-80 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-80">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-81 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-81">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-82 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-82">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-83 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-83">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-84 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-84">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-85 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-85">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-86 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-86">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-87 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-87">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-88 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-88">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-89 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-89">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-9 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-9">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-90 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-90">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-91 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-91">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-92 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-92">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-93 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-93">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-94 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-94">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-95 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-95">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-96 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-96">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-97 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-97">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-98 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-98">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#Node-99 -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#Node-99">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#State"/>
    </owl:NamedIndividual>
    


    <!-- http://140.115.110.71/R3_Route.owl#R3_Route -->

    <owl:NamedIndividual rdf:about="http://140.115.110.71/R3_Route.owl#R3_Route">
        <rdf:type rdf:resource="http://140.115.110.71/IndoorGML-Lite.owl#MultiLayerGraph"/>
    </owl:NamedIndividual>
</rdf:RDF>



<!-- Generated by the OWL API (version 4.5.9.2019-02-01T07:24:44Z) https://github.com/owlcs/owlapi -->

